/*  SECTIONS  */
.section {
    clear: both;
    padding: 0px;
    margin: 0px;
}

/*  COLUMN SETUP  */
.col {
    display: block;
    float:left;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.66%; }
.span_1_of_3 { width: 33.33%; }

.page .span_2_of_3, .single .span_2_of_3 { width: 65.66%; }
.page .span_1_of_3, .single .span_1_of_3 { width: 31.33%; }

/*  GRID OF TWO  */
.span_2_of_2 {
    width: 100%;
}
.span_1_of_2 {
    width: 50%;
}
 
/*  GO FULL WIDTH BELOW 820 PIXELS */
@media only screen and (max-width: 820px) {
    .col {  margin: 1% 0 1% 0%; }
    .span_3_of_3, .span_2_of_3, .span_1_of_3, .page .span_2_of_3, .page .span_1_of_3, .single .span_2_of_3, .single .span_1_of_3 { width: 100%; }
    nav.select { width: 100%;}
    .span_2_of_2, .span_1_of_2 { width: 100%; }
}